Subject: [lojban] Re: mi'e

From: Jordan DeLong <[email-masked]>
Date: Tue, 22 Apr 2003 21:44:13 -0500

On Tue, Apr 22, 2003 at 10:27:03PM -0400, Pierre Abbat wrote:
> On Tuesday 22 April 2003 21:29, Jordan DeLong wrote:
> > But I *don't* prefer things like "ma'arbroda" to "cmanybroda". In
> > fact I don't understand the purpose of CV'V rafsi at all.
> 
> What about "bisma'a" versus "bisycmana"?

Ahhh I get it; because the consonants may not be a valid pair.

Ok so I don't see the point of CV'V rafsi at the *front* of a lujvo.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku